/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/jim/mosaic/mosaic.css);



/* Theme - Custom Banner */
#banner {
    background-image: url("https://jessenorman.typepad.com/.a/6a014e8bac2344970d026bdeaf9685200c-250hi");
}





/* Custom CSS */
#banner-inner { background: none; }

#banner-header, #banner-description { display: none; }

#nav { margin-top: -1px; }

#beta-inner {
background-color: #dddddd;
}
.entry-content {
font-size: 1.2em;
}

h2.module-header {
color: #f19221;
font-family: 'Arial Black', arial;
font-weight: bold;
font-size: 16px;
}

h2.module-header a {
color: #f19221;
font-family: 'Arial Black', arial;
font-weight: bold;
font-size: 16px;
}






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
